{% load wagtailcore_tags %}
<div class="accordeon-row">
  <div class="accordeon-row-head" onclick="setMaxHeights();if(this.parentElement.classList.contains('accordeon-row--open')) this.parentElement.classList.remove('accordeon-row--open'); else this.parentElement.classList.add('accordeon-row--open');">
    <h3 class="accordeon-row-heading head-alt-xs">{{ block.value.question }}</h3>
    <i class="ico--chevron-down"></i>
  </div>
  <div class="accordeon-row-body" style="max-height: 2993px;">
    <div class="content-block">
      {{ block.value.answer|richtext }}
    </div>
  </div>
</div>
